Subject: [Mg-t] OT - waxing philosophically

From: Rick Lindsay <[email-masked]>
Date: Sat, 28 Jun 2014 08:59:43 -0500

Hi Friends,

I wrote the note below to my Ferrari friends, in response to bold comments made by a new Ferrari 308GT4 owner. My words apply equally well to our MG-T community so I share them here. Just change 'Ferrari' to 'T-Series' as you read. And since the list is dead-quiet, I assume this OT post will not irritate the more marque-specific, list-rules-sensitive members.

One of the fascinating things about Ferraris is how the same car can satisfy such a broad spectrum of interests. We're all familiar with the boastful comment, "I don't polish them, I drive them." and that probably represents one end-member of a multi-dimentional spectrum. Others spend their lives polishing and perhaps researching the perfect custom car cover. On yet another axis, people like me enjoy taking them apart and rebuilding them the way God and Enzo intended. And like most systems in this realm, rarely is an end-member the ideal explanation.

As expressed above, we scientists might discribe this space on a ternary diagram, or a graph in the shape of a triangle. (My sister-in-law says I can talk the romance out of anything.) Each corner of the triangle is an end-member representing some parameter. Distance from that point represents diminishing values of that parameter, terminating in zero value at the opposite side. And of course, one need not stop at three values, although axes beyond four (a tetrahedron or three-sided pyramid) is difficult to visualize.

Anyway, if one puts 'driver' on one corner, 'polisher' on the next, and 'mechanic' on the third, (or wishes to be really obtuse and puts something like 'frugality' on the teyrahedron's fourth corner), a space is defined within which we all might fall. Leaving out 'frugality', I might fall somewhere between 'mechanic' and 'polisher', nearer to the 'mechanic' point and farther from the 'driver' corner. Our previously mentioned friend, Mr. Ric Rainbolt, might fall between the 'mechanic' and 'driver' points and only a little further away from 'polisher'. New 308GT4 owner Mr. Francis Newman fits somewhere between 'driver' and 'polisher' and further from the 'mechanic' corner. However, that position is probably moving as courage improves. A guy like my dear friend, Dr. Rui Gigante, might fall in the exact middle of the diagram, loving equally well, all three aspects! But there in lies a problem with the classification, to be addressed later. Yea, I can take the romance out of anything. :-P

The next step and the more fascinating process (at least to me) is to view this analysis not as a static system, as a snapshot taken at some point in time, but rather, as a dynamic system, changing with time. Imagine the position of that dot that describes my (or your) Ferrari disposition in ternary space, on the day you bought your car. Now imagine how that dot may have moved since that exciting day. For me, the dot moved toward the 'mechanic' corner and away from the 'polisher' point, and even further away from the 'driver' point. This tells me that I would rather tinker and restore my car(s) than drive them (or polish them)! Strange position for a Ferrari owner given that however beautiful, these are often classed as 'driver's cars'! Perhaps it also explains why my daily driver is is a Porsche Cayman! In my ternary space the p-bug is heavily biased towards the 'driver' point, and with a bit of 'polish'. My 'dot' has to be way away from the 'mechanic' corner for that car seeing as how in almost 4 years, I have never even seen the engine...and I have no desire to ever do so. :-o

As illuded to above, a drawback of using a ternary diagram for this kind of analysis is that one parameter is always related to at least one of the other two. For example, Rui's position in the very center of the ternary diagram might imply that he has only half-interest in each of the three parameters - and we all know that's anything but true! Perhaps we could better describe the interests in orthogonal 3-space. That way each parameter is independent of the other two. In that space, Rui's resultant vector or point in 3-space, would be equally strong in all three categories. And while that case might be true, orthogonal 3-space doesn't describe the, "I don't polish them, I drive them" quote. That phrase indicates that the speaker professes the interest must be one OR the other - and that implies dependance. And as such, the parameters can't be orthogonal!B 

So perhaps the conclusion one must draw at the end of this boring post is that our interests in Ferrari ownership defy simple, conventional analysis and elude complete understanding. And perhaps that's why its so hard to explain to others why we love these machines!

Okay, its Saturday here in the western hemisphere so I'm off to the garage to wring the romance out of yet another love affair: my Volvo 1800ES.B And when that's done, its back to the MG TD!

Happy Saturday,

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive